LP122 - Bug #352
Status: Closed Start date: 06/21/2023
Priority: High Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: 0g: Ubuntu
CPU: RK3568 oooo: Linux LPA3568
4.19.232[]Ipb3568-linux-folldtb id 17
0g: APPO[ :
go/opoooon: 03 oooo:
poooooo: 04 gooo:
go/opoooon: 03 goooo:
gooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCLU [ :
16_1402.img
Description
[ [drm:uopz p]ane atom1c “check] Unsupp 4 linear format 2 |1u~ter0 w1n0
[ [drm:vop2_plane_atomic_check] UnstL linear format at Cluster

L [drm:vop2_plane_atomic_check] SUp d linear format at Cluster@-wi D
[ 1921. 16 [drm:vop2_plane_atomic_check] 1SUPPR 4 linear format at Clusterl-win®
L ; ) [drm:vop2_plane_atomic_check] SUPE 4 linear format at Clusterg-wing
I [drm:vop2_plane_atomic_check] Insupp 1 linear format at Clusterl-wi

[ [drm:vep2_plane_atomic_check] # Unsupported linear format at Cluster@-wing

root@LPA35S68:~# 1sblk
root@LPA3568 : ~#

History

#1 - 06/28/2023 11:58 AM - [0

-00/4000000 setto 04

-0000000 setto 04

-00/4000000 setto 04

-0000 changed from LZ120_3568_ubuntu20.04_v1.0_20230613_1736.img to LZ120_3568_ubuntu20.04_v1.0_20230616_1402.img

#2 - 06/30/2023 05:45 PM -0 1
-00/4000000 deleted (04)
-00/4000000 setto 03
-004000000 deleted (04)
-00/4000000 setto 03

#3 - 07/20/2023 11:21 AM - 00

- Status changed from New to Closed
